# Asterisk Project : Asterisk 12 AGICommand_get data

Added by wikibot , edited by wikibot on Aug 29, 2013

# GET DATA

### Synopsis

Prompts for DTMF on a channel

### Description

Stream the given file, and receive DTMF data.

Returns the digits received from the channel at the other end.

### Syntax

    GET DATA FILE TIMEOUT MAXDIGITS

##### Arguments

- `file`
- `timeout`
- `maxdigits`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown